.bushfire-app {
  width:1024px;
  height:700px;
  padding:0;
  margin:0;
  display:none;
}

.resolution-warning {
  width:100%;
  display:block;
}

.browser-warning {
  display:none;
}

@media (min-width:740px) {
  .resolution-warning {
    display:none;
  }
  
  .bushfire-app {
    display:block;
  }
  
  .bushfire-app object {
    width:1024px;
    height:700px;
    padding:0;
  }
}

.no-display {
  display:none;
}